/*Page Plugin*/
.holderOut{margin:30px 0 30px;}
.holderOut a,
.holderOut a:hover,
.holderOut a:active{color:#2d2926;font-size:16px; cursor: pointer;display: inline-block; margin:5px 30px 5px 0;}
.holder { display: inline-block; }
.holder a:hover { color: #0d3457; }
.holder a.jp-current, a.jp-current:hover { color: #2d2926; font-weight: bold; text-decoration: underline;}
.holder a.jp-disabled, a.jp-disabled:hover { color: #2d2926; }
.holder a.jp-current, a.jp-current:hover,.holder a.jp-disabled, a.jp-disabled:hover { cursor: default; }
.holder span { margin: 0 5px; }
.holder span.pot {font-size:26px;vertical-align: text-bottom; margin:0 30px 0 0; }
/* Debarment  */
input:focus::-webkit-input-placeholder{ color:transparent; }
input:focus::-moz-placeholder{ color:transparent; }

.input-wrap{position:relative;}
.input-wrap .searchBtn{position:absolute;right:0;top:0;width:60px;height:60px;background:rgba(0,0,0,0);text-align: center; font-size:30px;color:#666;}
.input-wrap .searchBtn i{top:14px;}

.table-plat .table-head{padding-left:0;margin-bottom:0;}
.table-plat .table-head li{ position:relative; height:60px;line-height:60px; cursor:pointer; background:#2C2C2C;color:#FFFFFF;text-align:left; list-style: none;border-right:1px solid #FFFFFF;display:table-cell;vertical-align: middle; }
.table-plat .table-head li:nth-last-child{border-right: none;}
.table-plat .table-head li > span{display:inline-block; white-space: nowrap;text-overflow: ellipsis; overflow: hidden;width:100%;text-transform: uppercase;}
.table-plat .table-head li a{position:absolute;left:auto;top:16px;right:15px;color:#FFFFFF;display:flex;}
.table-plat .table-head li a.arr-down{top:auto;bottom:16px;}
.table-plat .table-head .sector a.arr-down{height:60px;line-height:60px;position:absolute;right:0;top:0;width:20px;text-align: center; z-index: 2;}
.table-plat .table-head .sector a.arr-down i{width:100%; position:absolute; top:26px;}
.table-plat .table-head .select-list {display:none;width: 100%;height: auto;margin: 0;padding: 0;position: absolute;left: 0px;top: 60px;z-index: 2;box-shadow: 0 6px 14px -5px #000;background: #f0f0f0 none repeat scroll 0 0;}
.table-plat .table-head .select-list li{display: block; padding: 10px 0 10px 15px;line-height: 1.2;list-style:none;background-color: #f0f0f0;font-size: 1.3rem;color: #2d2926;cursor: pointer;height: 40px;}    
.table-plat .table-head .select-list li:hover,
.table-plat .table-head .select-list li.active{background-color: #2C2C2C; color:#fff;}
.table-plat .table-head .sector:hover .select-list,
.table-plat .table-head .sector.active .select-list{ display: block; }
.table-plat .table-head .sector:hover a.arr-down,
.table-plat .table-head .sector.active a.arr-down{background: #f0f0f0;color:#0d3457;}
.table-plat .table-head select { display: none;width: 100%;height: 60px; position:absolute;left: 0;top: 0;opacity: 0; border: 1px solid #fff;z-index: 3; }
.table-plat .table-head select option{color:#666;height:30px;line-height: 30px;}
.table-plat .table-body .bodyWrap{padding-bottom:20px;} 
.table-plat .table-body .table-row{padding:0;margin-bottom:0;padding:20px 0;} 
.table-plat .table-body .table-row:nth-child(odd){background-color: #f0f0f0;}
.table-plat .table-body .table-col{list-style: none;}
.table-plat .table-body .con-title{display:none;} 
.table-plat .table-body .col-con > div{font-size: 12px; line-height: 1.2; font-weight: 500;word-wrap: break-word;}
.table-plat .table-body .col-con {color: #2d2926!important;}
.table-plat .table-row em{background:#ccc;; font-style:normal;}
.table-plat .table-head .select-list-nationality{height:535px;overflow-y:scroll;}
.table-plat .table-head li span{font-size: 11px;}

@media only screen and (max-width: 1053px) {
	.feature-head{margin-top: 50px;}	
}

@media only screen and (max-width: 992px){
	 .input-wrap input{height:40px;}
	 .input-wrap .searchBtn{ width:40px;height:40px; font-size:22px; }
	 .input-wrap .searchBtn i{top:9px;}
	 .table-plat{}
	 .table-plat .table-head li{display:block;width:100%;margin-bottom:15px;}
	 .table-plat .table-head .sector a.arr-down{width:44px;}
	 .table-plat .table-head .sector:hover .select-list{ display: none; }
	 .table-plat .table-head .sector:hover select{ display: block; }
	 .table-plat .table-head .sector:hover a.arr-down{background:none; color:#fff;}
	 
	 .table-plat .table-body{} 
	 .table-plat .table-body .table-col{margin-bottom:20px;}
	 .table-plat .table-body .con-title{display:block;color:#aaa;margin-bottom: 5px;text-transform: uppercase;} 
	 
	 .holderOut a,
	 .holderOut a:hover,
	 .holderOut a:active{margin-right:8px;} 
	 .holder span.pot {margin:0 10px 0 0; }
	 .glyphicon { padding-right: 0;}
	 
}
@media only screen and (max-width: 576px){
	.feature .container .filter .search-input {margin-bottom: 10px;	}
}


.detail-download {margin-top:30px;}
.detail-download h2{margin-bottom:20px;}
.detail-download .row div[class*="col-"]{padding-right:15px;margin-bottom:15px;}
.detail-download .download-title{margin-bottom:50px;}
.detail-download .download-item{min-height:200px; border-top: 3px solid #0d3457;padding:15px 20px;}
.detail-download .download-item h3{margin:0;}
.detail-download .download-item p{margin:10px 0 40px;}
.detail-download .download-item span i{padding-right:10px;}
.detail-download .download-item:hover h3,
.detail-download .download-item:hover span{color:#0d3457!important;}
@media only screen and (max-width: 768px){
	.detail-download .download-item{min-height:150px;}
	.detail-download .row div[class*="col-"]{padding-right:0;}
	.feature-head h1 {font-size:32px; font-size:3.2rem;}
	.feature-head { margin-top: 50px;}
}
.feature-related{margin:50px 0;}

a.btn {width: 100%;}
.feature-related .glyphicon {padding-right: 10px;}
.feature-head p { margin-bottom: 20px;}
.glyphicon-search {font-size: 21px;}

/* revamp 2023.03.27 */
.feature .container,
.feature .container .row .col-sm-12,
.feature .container .row .col-xs-12 {padding:0;}
.feature .container .filter .col-xs-6 {padding-right:0;}
.feature .container .filter .search-input {border: 1px solid #2d2926;border-radius:0;position: relative;width: 97%;}
.feature .container .filter .search-input input { width: 100%; display: block; border: none; height: 40px; line-height: 60px; font-size: 1.6rem; font-weight: 500; font-style: normal; font-stretch: normal; line-height: 1.31; color: #2d2926; text-indent: 20px;}
.feature .container .filter .search-input .glyphicon-search { font-size: 17px;position: absolute; right: 8px; top: 14px; font-family: "Glyphicons Halflings"; cursor: pointer; color:#8d1a1f;}
.feature .container .filter a.btn-2021-red {line-height: 40px; width: 100%;margin-top: 0;margin-bottom: 20px;}
.feature .container .filter .sform .message{ margin: 20px 0 0 0;}

.feature-related a.btn-2021-red {width:350px;}

@media only screen and (max-width: 768px) {
	.table-plat .table-head{display:none;}
}
@media only screen and (max-width: 768px) {
	.feature .container .filter .col-xs-6 {padding-left: 0;}
	.feature .container .filter a.btn-2021-red  {width: 95%;}
}